org.eclnt.jsfserver.elements.componentnodes

## Class TOUCHSELECTORNode

- java.lang.Object
- - org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode
  - - org.eclnt.jsfserver.elements.componentnodes.TOUCHSELECTORNode

- All Implemented Interfaces:
    java.io.Serializable

      public class TOUCHSELECTORNode
      extends ROWDYNAMICCONTENTBinding.ComponentNode

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `TOUCHSELECTORNode()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `TOUCHSELECTORNode` | `bindAccessiblename(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindActionListener(IActionListenerDelegation value)`
    `TOUCHSELECTORNode` | `bindAdapterbinding(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindAnimatechangeofsize(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindClientname(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindColspan(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindComment(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindConfiginfo(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindDragroundtrip(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindDragsend(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindDroprastertext(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindDropreceive(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindDropshape(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindEnabled(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFlush(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFocusable(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFocusdrawborder(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFocusnexthotkey(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFocusprevioushotkey(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFocussequence(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindFxstyleseq(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindHeight(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindHelpid(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindRendered(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindRequestfocus(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindRequestfocushotkey(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindRounding(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindRowalignmenty(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindShadow(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindStyleseq(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindStylevariant(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindTooltip(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindValidvaluesbinding(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindValue(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindWidth(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindWithfocusevent(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindX(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `bindY(IDynamicContentBindingObject value)`
    `TOUCHSELECTORNode` | `setAccessiblename(java.lang.String value)`
    `TOUCHSELECTORNode` | `setActionListener(java.lang.String value)`
    `TOUCHSELECTORNode` | `setAdapterbinding(java.lang.String value)`
    `TOUCHSELECTORNode` | `setAnimatechangeofsize(boolean value)`
    `TOUCHSELECTORNode` | `setAnimatechangeofsize(java.lang.String value)`
    `TOUCHSELECTORNode` | `setAttributemacro(java.lang.String value)`
    `TOUCHSELECTORNode` | `setClientname(java.lang.String value)`
    `TOUCHSELECTORNode` | `setColspan(int value)`
    `TOUCHSELECTORNode` | `setColspan(java.lang.String value)`
    `TOUCHSELECTORNode` | `setComment(java.lang.String value)`
    `TOUCHSELECTORNode` | `setComponentbinding(java.lang.String value)`
    `TOUCHSELECTORNode` | `setConfiginfo(java.lang.String value)`
    `TOUCHSELECTORNode` | `setDragroundtrip(boolean value)`
    `TOUCHSELECTORNode` | `setDragroundtrip(java.lang.String value)`
    `TOUCHSELECTORNode` | `setDragsend(java.lang.String value)`
    `TOUCHSELECTORNode` | `setDroprastertext(java.lang.String value)`
    `TOUCHSELECTORNode` | `setDropreceive(java.lang.String value)`
    `TOUCHSELECTORNode` | `setDropshape(java.lang.String value)`
    `TOUCHSELECTORNode` | `setEnabled(boolean value)`
    `TOUCHSELECTORNode` | `setEnabled(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFlush(boolean value)`
    `TOUCHSELECTORNode` | `setFlush(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFocusable(boolean value)`
    `TOUCHSELECTORNode` | `setFocusable(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFocusdrawborder(boolean value)`
    `TOUCHSELECTORNode` | `setFocusdrawborder(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFocusnexthotkey(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFocusprevioushotkey(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFocussequence(java.lang.String value)`
    `TOUCHSELECTORNode` | `setFxstyleseq(java.lang.String value)`
    `TOUCHSELECTORNode` | `setHeight(int value)`
    `TOUCHSELECTORNode` | `setHeight(java.lang.String value)`
    `TOUCHSELECTORNode` | `setHelpid(java.lang.String value)`
    `TOUCHSELECTORNode` | `setId(java.lang.String value)`
    `TOUCHSELECTORNode` | `setReference(java.lang.String value)`
    `TOUCHSELECTORNode` | `setRendered(boolean value)`
    `TOUCHSELECTORNode` | `setRendered(java.lang.String value)`
    `TOUCHSELECTORNode` | `setRequestfocus(java.lang.String value)`
    `TOUCHSELECTORNode` | `setRequestfocushotkey(java.lang.String value)`
    `TOUCHSELECTORNode` | `setRounding(int value)`
    `TOUCHSELECTORNode` | `setRounding(java.lang.String value)`
    `TOUCHSELECTORNode` | `setRowalignmenty(java.lang.String value)`
    `TOUCHSELECTORNode` | `setShadow(java.lang.String value)`
    `TOUCHSELECTORNode` | `setStyleseq(java.lang.String value)`
    `TOUCHSELECTORNode` | `setStylevariant(java.lang.String value)`
    `TOUCHSELECTORNode` | `setTooltip(java.lang.String value)`
    `TOUCHSELECTORNode` | `setValidvaluesbinding(java.lang.String value)`
    `TOUCHSELECTORNode` | `setValue(java.lang.String value)`
    `TOUCHSELECTORNode` | `setWidth(int value)`
    `TOUCHSELECTORNode` | `setWidth(java.lang.String value)`
    `TOUCHSELECTORNode` | `setWithfocusevent(boolean value)`
    `TOUCHSELECTORNode` | `setWithfocusevent(java.lang.String value)`
    `TOUCHSELECTORNode` | `setX(int value)`
    `TOUCHSELECTORNode` | `setX(java.lang.String value)`
    `TOUCHSELECTORNode` | `setY(int value)`
    `TOUCHSELECTORNode` | `setY(java.lang.String value)`

    - ### Methods inherited from class org.eclnt.jsfserver.elements.impl.ROWDYNAMICCONTENTBinding.ComponentNode

      `addAttribute, addAttribute, addSubNode, getAttribute, getAttributesMap, getAttributeValue, getSubNodes, getTagName, toString, toXML`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Constructor Detail

    - #### TOUCHSELECTORNode

          public TOUCHSELECTORNode()

  - ### Method Detail

    - #### setId

          public TOUCHSELECTORNode setId(java.lang.String value)

    - #### setAccessiblename

          public TOUCHSELECTORNode setAccessiblename(java.lang.String value)

    - #### bindAccessiblename

          public TOUCHSELECTORNode bindAccessiblename(IDynamicContentBindingObject value)

    - #### setActionListener

          public TOUCHSELECTORNode setActionListener(java.lang.String value)

    - #### bindActionListener

          public TOUCHSELECTORNode bindActionListener(IActionListenerDelegation value)

    - #### setAdapterbinding

          public TOUCHSELECTORNode setAdapterbinding(java.lang.String value)

    - #### bindAdapterbinding

          public TOUCHSELECTORNode bindAdapterbinding(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TOUCHSELECTORNode setAnimatechangeofsize(java.lang.String value)

    - #### bindAnimatechangeofsize

          public TOUCHSELECTORNode bindAnimatechangeofsize(IDynamicContentBindingObject value)

    - #### setAnimatechangeofsize

          public TOUCHSELECTORNode setAnimatechangeofsize(boolean value)

    - #### setAttributemacro

          public TOUCHSELECTORNode setAttributemacro(java.lang.String value)

    - #### setClientname

          public TOUCHSELECTORNode setClientname(java.lang.String value)

    - #### bindClientname

          public TOUCHSELECTORNode bindClientname(IDynamicContentBindingObject value)

    - #### setColspan

          public TOUCHSELECTORNode setColspan(java.lang.String value)

    - #### bindColspan

          public TOUCHSELECTORNode bindColspan(IDynamicContentBindingObject value)

    - #### setColspan

          public TOUCHSELECTORNode setColspan(int value)

    - #### setComment

          public TOUCHSELECTORNode setComment(java.lang.String value)

    - #### bindComment

          public TOUCHSELECTORNode bindComment(IDynamicContentBindingObject value)

    - #### setComponentbinding

          public TOUCHSELECTORNode setComponentbinding(java.lang.String value)

    - #### setConfiginfo

          public TOUCHSELECTORNode setConfiginfo(java.lang.String value)

    - #### bindConfiginfo

          public TOUCHSELECTORNode bindConfiginfo(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public TOUCHSELECTORNode setDragroundtrip(java.lang.String value)

    - #### bindDragroundtrip

          public TOUCHSELECTORNode bindDragroundtrip(IDynamicContentBindingObject value)

    - #### setDragroundtrip

          public TOUCHSELECTORNode setDragroundtrip(boolean value)

    - #### setDragsend

          public TOUCHSELECTORNode setDragsend(java.lang.String value)

    - #### bindDragsend

          public TOUCHSELECTORNode bindDragsend(IDynamicContentBindingObject value)

    - #### setDroprastertext

          public TOUCHSELECTORNode setDroprastertext(java.lang.String value)

    - #### bindDroprastertext

          public TOUCHSELECTORNode bindDroprastertext(IDynamicContentBindingObject value)

    - #### setDropreceive

          public TOUCHSELECTORNode setDropreceive(java.lang.String value)

    - #### bindDropreceive

          public TOUCHSELECTORNode bindDropreceive(IDynamicContentBindingObject value)

    - #### setDropshape

          public TOUCHSELECTORNode setDropshape(java.lang.String value)

    - #### bindDropshape

          public TOUCHSELECTORNode bindDropshape(IDynamicContentBindingObject value)

    - #### setEnabled

          public TOUCHSELECTORNode setEnabled(java.lang.String value)

    - #### bindEnabled

          public TOUCHSELECTORNode bindEnabled(IDynamicContentBindingObject value)

    - #### setEnabled

          public TOUCHSELECTORNode setEnabled(boolean value)

    - #### setFlush

          public TOUCHSELECTORNode setFlush(java.lang.String value)

    - #### bindFlush

          public TOUCHSELECTORNode bindFlush(IDynamicContentBindingObject value)

    - #### setFlush

          public TOUCHSELECTORNode setFlush(boolean value)

    - #### setFocusable

          public TOUCHSELECTORNode setFocusable(java.lang.String value)

    - #### bindFocusable

          public TOUCHSELECTORNode bindFocusable(IDynamicContentBindingObject value)

    - #### setFocusable

          public TOUCHSELECTORNode setFocusable(boolean value)

    - #### setFocusdrawborder

          public TOUCHSELECTORNode setFocusdrawborder(java.lang.String value)

    - #### bindFocusdrawborder

          public TOUCHSELECTORNode bindFocusdrawborder(IDynamicContentBindingObject value)

    - #### setFocusdrawborder

          public TOUCHSELECTORNode setFocusdrawborder(boolean value)

    - #### setFocusnexthotkey

          public TOUCHSELECTORNode setFocusnexthotkey(java.lang.String value)

    - #### bindFocusnexthotkey

          public TOUCHSELECTORNode bindFocusnexthotkey(IDynamicContentBindingObject value)

    - #### setFocusprevioushotkey

          public TOUCHSELECTORNode setFocusprevioushotkey(java.lang.String value)

    - #### bindFocusprevioushotkey

          public TOUCHSELECTORNode bindFocusprevioushotkey(IDynamicContentBindingObject value)

    - #### setFocussequence

          public TOUCHSELECTORNode setFocussequence(java.lang.String value)

    - #### bindFocussequence

          public TOUCHSELECTORNode bindFocussequence(IDynamicContentBindingObject value)

    - #### setFxstyleseq

          public TOUCHSELECTORNode setFxstyleseq(java.lang.String value)

    - #### bindFxstyleseq

          public TOUCHSELECTORNode bindFxstyleseq(IDynamicContentBindingObject value)

    - #### setHeight

          public TOUCHSELECTORNode setHeight(java.lang.String value)

    - #### bindHeight

          public TOUCHSELECTORNode bindHeight(IDynamicContentBindingObject value)

    - #### setHeight

          public TOUCHSELECTORNode setHeight(int value)

    - #### setHelpid

          public TOUCHSELECTORNode setHelpid(java.lang.String value)

    - #### bindHelpid

          public TOUCHSELECTORNode bindHelpid(IDynamicContentBindingObject value)

    - #### setReference

          public TOUCHSELECTORNode setReference(java.lang.String value)

    - #### setRendered

          public TOUCHSELECTORNode setRendered(java.lang.String value)

    - #### bindRendered

          public TOUCHSELECTORNode bindRendered(IDynamicContentBindingObject value)

    - #### setRendered

          public TOUCHSELECTORNode setRendered(boolean value)

    - #### setRequestfocus

          public TOUCHSELECTORNode setRequestfocus(java.lang.String value)

    - #### bindRequestfocus

          public TOUCHSELECTORNode bindRequestfocus(IDynamicContentBindingObject value)

    - #### setRequestfocushotkey

          public TOUCHSELECTORNode setRequestfocushotkey(java.lang.String value)

    - #### bindRequestfocushotkey

          public TOUCHSELECTORNode bindRequestfocushotkey(IDynamicContentBindingObject value)

    - #### setRounding

          public TOUCHSELECTORNode setRounding(java.lang.String value)

    - #### bindRounding

          public TOUCHSELECTORNode bindRounding(IDynamicContentBindingObject value)

    - #### setRounding

          public TOUCHSELECTORNode setRounding(int value)

    - #### setRowalignmenty

          public TOUCHSELECTORNode setRowalignmenty(java.lang.String value)

    - #### bindRowalignmenty

          public TOUCHSELECTORNode bindRowalignmenty(IDynamicContentBindingObject value)

    - #### setShadow

          public TOUCHSELECTORNode setShadow(java.lang.String value)

    - #### bindShadow

          public TOUCHSELECTORNode bindShadow(IDynamicContentBindingObject value)

    - #### setStyleseq

          public TOUCHSELECTORNode setStyleseq(java.lang.String value)

    - #### bindStyleseq

          public TOUCHSELECTORNode bindStyleseq(IDynamicContentBindingObject value)

    - #### setStylevariant

          public TOUCHSELECTORNode setStylevariant(java.lang.String value)

    - #### bindStylevariant

          public TOUCHSELECTORNode bindStylevariant(IDynamicContentBindingObject value)

    - #### setTooltip

          public TOUCHSELECTORNode setTooltip(java.lang.String value)

    - #### bindTooltip

          public TOUCHSELECTORNode bindTooltip(IDynamicContentBindingObject value)

    - #### setValidvaluesbinding

          public TOUCHSELECTORNode setValidvaluesbinding(java.lang.String value)

    - #### bindValidvaluesbinding

          public TOUCHSELECTORNode bindValidvaluesbinding(IDynamicContentBindingObject value)

    - #### setValue

          public TOUCHSELECTORNode setValue(java.lang.String value)

    - #### bindValue

          public TOUCHSELECTORNode bindValue(IDynamicContentBindingObject value)

    - #### setWidth

          public TOUCHSELECTORNode setWidth(java.lang.String value)

    - #### bindWidth

          public TOUCHSELECTORNode bindWidth(IDynamicContentBindingObject value)

    - #### setWidth

          public TOUCHSELECTORNode setWidth(int value)

    - #### setWithfocusevent

          public TOUCHSELECTORNode setWithfocusevent(java.lang.String value)

    - #### bindWithfocusevent

          public TOUCHSELECTORNode bindWithfocusevent(IDynamicContentBindingObject value)

    - #### setWithfocusevent

          public TOUCHSELECTORNode setWithfocusevent(boolean value)

    - #### setX

          public TOUCHSELECTORNode setX(java.lang.String value)

    - #### bindX

          public TOUCHSELECTORNode bindX(IDynamicContentBindingObject value)

    - #### setX

          public TOUCHSELECTORNode setX(int value)

    - #### setY

          public TOUCHSELECTORNode setY(java.lang.String value)

    - #### bindY

          public TOUCHSELECTORNode bindY(IDynamicContentBindingObject value)

    - #### setY

          public TOUCHSELECTORNode setY(int value)

Copyright © CaptainCasa Gmbh. All Rights Reserved.